

/* menu title of our submenu */
"keyTitleOfDesktopRemoteSubmenu" = "Desktop Remote";

/* menu titles in our submenu */
"keyTitleOfTurnOnMenuItem" = "Branchez";
"keyTitleOfTurnOffMenuItem" = "Arrêtez";
"keyTitleOfDimMenuItem" = "Obscurcissez";
"keyTitleOfBrightenMenuItem" = "Éclairez";
"keyTitleOfAboutMenuItem" = "A Propos de Desktop Remote";
